View Issue Details

IDProjectCategoryView StatusLast Update
0000960SUMoNew Featurepublic2009-01-18 19:39
Reporterdave-userAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.4.1 
Target VersionFixed in Version2.4.2 
Summary0000960: "Delete" terminology is confusing and scary
DescriptionThe "Delete" button doesn't actually delete anything and is confusing (and a little scary). I would suggest renaming the Delete button to become the "Unload" button, and renaming the Add button to become the "Load" button.
TagsNo tags attached.

Activities

Kyle_Katarn

2009-01-09 17:37

administrator   ~0000485

I'd suggest "Remove" instead.

dave-user

2009-01-15 11:22

reporter   ~0000489

Yes, I agree, changing "Delete" to "Remove", and keeping "Add" unchanged, would be fine.

Kyle_Katarn

2009-01-15 20:34

administrator   ~0000490

OK

Issue History

Date Modified Username Field Change
2009-01-09 10:14 dave-user New Issue
2009-01-09 17:37 Kyle_Katarn Note Added: 0000485
2009-01-09 17:37 Kyle_Katarn Assigned To => Kyle_Katarn
2009-01-09 17:37 Kyle_Katarn Status new => acknowledged
2009-01-15 11:22 dave-user Note Added: 0000489
2009-01-15 20:34 Kyle_Katarn Note Added: 0000490
2009-01-18 19:38 Kyle_Katarn Status acknowledged => resolved
2009-01-18 19:38 Kyle_Katarn Fixed in Version => 2.8.1
2009-01-18 19:38 Kyle_Katarn Resolution open => fixed